services:
  zfile:
    image: zhaojun1998/zfile:4.5.0
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8080"
    volumes:
      - "./data/db:/root/.zfile-v4/db"
      - "./data/logs:/root/.zfile-v4/logs"
      - "./data/mnt:/data/file"
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
